﻿.myBox 
{
	margin: 0.5in auto;
    /*height: 178px;*/
    text-align: left;
    background-color: #FFFFFF;
    border: 1px solid #E4E4E4;
    background-repeat: no-repeat;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
}
.bottom {
    margin: 0.5in auto;
    /*height: 178px;*/
    text-align: left;
    background-color: #dbe1e7;
    border: 1px solid #E4E4E4;
    background-repeat: no-repeat;
    vertical-align:middle;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
}
.Header {
    margin: 0.5in auto;
    /*height: 178px;*/
    text-align: left;
    background-color: #277ed3;
    border: 1px solid #E4E4E4;
    background-repeat: no-repeat;
    vertical-align:bottom;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
}
.dropHeader {
    text-align: left;
    height:14px;
    background-color: #f6fafb;
    border: 1px solid #7b7b7b;
    background-repeat: no-repeat;
     -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
}
.AAA {
    margin: 0.5in auto;
    text-align: left;
    background-color: #FFFFFF;
    border: 1px solid #E4E4E4;
    background-repeat: no-repeat;
    vertical-align:bottom;
     -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
}

.related 
{
	margin: 0.5in auto;
    /*height: 178px;*/
    text-align: left;
    background-color: #FFFFFF;
    border: 1px solid #E4E4E4;
    background-repeat: no-repeat;
    vertical-align:bottom;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    background-image:url(../image/slide_bg.gif);
background-repeat:repeat-y;
}

.Grid 
{
	margin: 0.5in auto;
    /*height: 178px;*/
    text-align: left;
    background-color: Red;
    border: 1px solid Red;
    background-repeat: no-repeat;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
}


.myBox2 
{
	/*margin: 0.5in auto;
    height: 178px;*/
    text-align: left;
 
    border: 1px solid #E4E4E4;
    background-repeat: no-repeat;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
}